.version.fund_raise /* version checker */
{
	color: #000006;
	background-color: #577727;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 0px 0px 5px 5px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -180px;
	margin-bottom: -450px;
	width: 0.01px;/* should not cover content below */
}

#u6004
{
	z-index: 256;
	width: 300px;
	min-height: 30px;
	left: -99px;
	position: relative;
}

#ppu6001
{
	width: 0.01px;
	margin-left: -218px;
}

#pu6001
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u6001
{
	z-index: 302;
	width: 100px;
	min-height: 25px;
	margin-left: 11px;
	position: relative;
}

#u6257
{
	z-index: 126;
	width: 100px;
	min-height: 25px;
	margin-left: 2px;
	margin-top: 5px;
	position: relative;
}

#u6259
{
	z-index: 127;
	width: 100px;
	min-height: 100px;
	margin-top: 10px;
	position: relative;
}

#u5945
{
	z-index: 203;
	min-height: 136px;
	padding-bottom: 14px;
}

#u6245
{
	z-index: 303;
	width: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 103px;
}

#u5999
{
	z-index: 204;
	width: 619px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 441px;
}

#menuu5948
{
	z-index: 205;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u5970
{
	width: 99px;
	min-height: 64px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u5971
{
	width: 99px;
	padding-bottom: 45px;
	position: relative;
}

#u5971:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5971:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5973-4
{
	width: 99px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u5971:hover #u5973-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u5971:active #u5973-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u5949
{
	width: 99px;
	min-height: 64px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u5950
{
	width: 99px;
	padding-bottom: 45px;
	position: relative;
}

#u5971.MuseMenuActive,#u5950:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5950:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5952-4
{
	width: 99px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u5971.MuseMenuActive #u5973-4,#u5950:hover #u5952-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u5950:active #u5952-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u5954
{
	width: 204px;
	top: 64px;
}

#u5959
{
	width: 204px;
	padding-bottom: 30px;
	position: relative;
	margin-right: -10000px;
}

#u5959:hover
{
	width: 204px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5959:active
{
	width: 204px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5961-4
{
	width: 180px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 10px;
}

#u5959:hover #u5961-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u5959:active #u5961-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u5955,#u5956,#u5963
{
	width: 204px;
	position: relative;
}

#u5964
{
	width: 204px;
	padding-bottom: 30px;
	position: relative;
	margin-right: -10000px;
}

#u5959.MuseMenuActive,#u5964:hover
{
	width: 204px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5964:active
{
	width: 204px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5964.MuseMenuActive
{
	width: 204px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5967-4
{
	width: 180px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 10px;
}

#u5959.MuseMenuActive #u5961-4,#u5964:hover #u5967-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u5964:active #u5967-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u5964.MuseMenuActive #u5967-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u5991
{
	width: 99px;
	min-height: 64px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u5994
{
	width: 99px;
	padding-bottom: 45px;
	position: relative;
}

#u5950.MuseMenuActive,#u5994:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5994:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5997-4
{
	width: 99px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u5950.MuseMenuActive #u5952-4,#u5994:hover #u5997-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u5994:active #u5997-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u5977
{
	width: 99px;
	min-height: 64px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u5978
{
	width: 99px;
	padding-bottom: 45px;
	position: relative;
}

#u5994.MuseMenuActive,#u5978:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5978:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5979-4
{
	width: 99px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u5994.MuseMenuActive #u5997-4,#u5978:hover #u5979-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u5978:active #u5979-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u5984
{
	width: 99px;
	min-height: 64px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u5985
{
	width: 99px;
	padding-bottom: 45px;
	position: relative;
}

#u5978.MuseMenuActive,#u5985:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5985:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5985.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5987-4
{
	width: 99px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u5978.MuseMenuActive #u5979-4,#u5985:hover #u5987-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u5985:active #u5987-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u5985.MuseMenuActive #u5987-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u8776
{
	width: 100px;
	min-height: 64px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u8777
{
	width: 100px;
	padding-bottom: 45px;
	position: relative;
}

#u8777:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u8777:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u8777.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u8778-4
{
	width: 100px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u8777:hover #u8778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u8777:active #u8778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u8777.MuseMenuActive #u8778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5945-bw
{
	z-index: 203;
	min-height: 136px;
}

#pu6261
{
	width: 0.01px;
	margin-left: -219px;
	margin-top: 3px;
}

#u6261
{
	z-index: 128;
	width: 100px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#pu2129-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 241px;
}

#u2129-4
{
	z-index: 129;
	width: 682px;
	min-height: 74px;
	background-color: transparent;
	position: relative;
}

#pu3006-24
{
	width: 0.01px;
	margin-top: 10px;
}

#u3006-24
{
	z-index: 133;
	width: 684px;
	min-height: 1067px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3043
{
	z-index: 142;
	width: 684px;
	height: 367px;
	border-color: #000000;
	background: #EEEEEE url("../images/img_0189.jpg") no-repeat center top;
	background-size: cover;
}

#u2129-2,#u3006-2,#u3006-12
{
	color: #FC834E;
}

#u3006-5,#u3006-13
{
	font-size: 1px;
	line-height: 0px;
}

#pamphletu3864
{
	z-index: 152;
	width: 0.01px;
	height: 261px;
}

#u3867
{
	z-index: 153;
	width: 419px;
	position: relative;
	margin-right: -10000px;
}

#u3868
{
	position: absolute;
	width: 419px;
	border-color: #DEDEDE;
	background: #916793 url("../images/videobandwhite_black.jpg") no-repeat left top;
}

#u3868:hover
{
	width: 419px;
	min-height: 0px;
	margin: 0px;
	background: #916793 url("../images/videocolorcolor_black.jpg") no-repeat left top;
}

#u3871
{
	z-index: 155;
	width: 419px;
	border-color: #000000;
	background-color: #CCCCCC;
	background-color: rgba(0,0,0,0.2);
	padding-bottom: 62px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.2);
}

#u3868:hover #u3871
{
	background-color: #FCFCFC;
	background-color: rgba(0,0,0,0.01);
	width: 419px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,0.01);
}

#u3868.PamphletThumbSelected #u3871
{
	background-color: #CCCCCC;
	background-color: rgba(0,0,0,0.2);
	width: 419px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,0.2);
}

#u3872
{
	z-index: 156;
	width: 136px;
	height: 136px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 142px;
	-pie-background: rgba(255,255,255,0.5);
}

#u3868:hover #u3872
{
	width: 136px;
	height: 136px;
	min-height: 0px;
	margin: 63px -10000px 0px 0px;
}

#u3868.PamphletThumbSelected #u3872
{
	width: 136px;
	height: 136px;
	min-height: 0px;
	margin: 63px -10000px 0px 0px;
}

#u3869
{
	z-index: 158;
	height: 141px;
	width: 141px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 139px;
	background: transparent url("../images/u3869.png") no-repeat 0px 0px;
}

#u3868:hover #u3869
{
	background: transparent url("../images/u3869-r.png") no-repeat 0px 0px;
}

#u3878
{
	position: absolute;
	width: 912px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6A4B6C;
	background-color: rgba(90,55,92,0.9);
	padding-bottom: 44px;
	top: -75px;
	left: -6px;
	-pie-background: rgba(90,55,92,0.9);
}

#u3878popup
{
	z-index: 160;
}

#u3879
{
	z-index: 161;
	width: 868px;
	height: 557px;
	border-width: 0px;
	border-color: transparent;
	background-color: #EEEEEE;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3882
{
	z-index: 162;
	width: 854px;
	height: 60px;
	border-color: #000000;
	background-color: #EA548F;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 7px;
}

#u3880
{
	z-index: 163;
	width: 853px;
	min-height: 484px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#u3892-4
{
	z-index: 164;
	width: 691px;
	background-color: transparent;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 502px;
	left: 22px;
}

#u3883
{
	z-index: 168;
	width: 311px;
	border-color: #000000;
	background-color: #EFEFF0;
	background-color: rgba(224,224,226,0.5);
	border-radius: 5px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 531px;
	-pie-background: rgba(224,224,226,0.5);
}

#buttonu3884
{
	z-index: 169;
	width: 283px;
	overflow: hidden;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#buttonu3884:hover
{
	overflow: hidden;
	background-color: #ED343A;
	width: 283px;
	min-height: 0px;
	margin: 13px -10000px 0px 0px;
}

#buttonu3884:active
{
	overflow: hidden;
	background-color: #EA548F;
	width: 283px;
	min-height: 0px;
	margin: 13px -10000px 0px 0px;
}

.Snap-UI---Button---A
{
	border-width: 0px;
	overflow: hidden;
	border-color: #FDFDFD;
	background-color: #916793;
	border-radius: 3px;
}

#buttonu3884::before,#buttonu3884:hover::before,#buttonu3884:active::before,.Snap-UI---Button---A::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 381px;
	height: 44px;
	margin-top: 0px;
	margin-left: -49px;
	border-radius: 3px;
	box-shadow: inset 0px 49px 49px rgba(255,255,255,0.2), inset 0px -49px 49px rgba(0,0,0,0.2);
}

#u3885-6
{
	z-index: 170;
	width: 207px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 21px;
	letter-spacing: -1px;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#buttonu3884:hover #u3885-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 9px -10000px 0px 0px;
}

#buttonu3884:active #u3885-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 9px -10000px 0px 0px;
}

#buttonu3884.ButtonSelected #u3885-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 9px -10000px 0px 0px;
}

#u3885,#u3885-3
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3887
{
	z-index: 176;
	width: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 248px;
}

#buttonu3884:hover #u3887
{
	width: 22px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#buttonu3884:active #u3887
{
	width: 22px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#buttonu3884.ButtonSelected #u3887
{
	width: 22px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u3889
{
	z-index: 178;
	width: 2px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u3890
{
	z-index: 179;
	width: 1px;
	height: 44px;
	border-width: 0px;
	border-color: transparent;
	background-color: #D8D8D8;
	background-color: rgba(0,0,0,0.15);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.15);
}

#u3891
{
	z-index: 180;
	width: 1px;
	height: 44px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.25);
	position: relative;
	margin-right: -10000px;
	left: 1px;
	-pie-background: rgba(255,255,255,0.25);
}

#u3873
{
	position: absolute;
	width: 88px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	background-color: #5A375C;
	border-radius: 100px;
	padding-bottom: 3px;
	top: 450px;
	left: 769px;
}

#u3873:hover
{
	background-color: #EA548F;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u3873:active
{
	background-color: #ED343A;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u3874-6
{
	z-index: 182;
	width: 76px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 5px;
}

#u3874
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 20px;
}

#u3874-2
{
	line-height: 20px;
}

#u3874-3
{
	font-size: 17px;
	line-height: 24px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3874-4,#u3006-17
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3006-19,#u3006-22
{
	padding-right: 15px;
	padding-bottom: 0px;
}

#u3044-6
{
	z-index: 196;
	width: 238px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 651px;
	left: 439px;
}

#u3044-2
{
	color: #916793;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3006-16,#u3044
{
	line-height: 29px;
}

#u3044-4
{
	color: #916793;
}

#u6282
{
	z-index: 202;
	width: 35px;
	height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 845px;
	left: 34px;
	background: #FF4103 url("../images/love_for_children_logo-blackandwhite.jpg") no-repeat center center;
	background-size: cover;
}

#pu5998
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 943px;
}

#u5998
{
	z-index: 257;
	width: 214px;
	padding-bottom: 25px;
	position: relative;
}

#u5946
{
	z-index: 300;
	width: 28px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 13px;
}

#u6000-5
{
	z-index: 295;
	width: 163px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 45px;
}

#menuu6008
{
	z-index: 258;
	width: 214px;
	position: relative;
}

#u6024
{
	width: 214px;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
}

#u6024:hover
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6024:active
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6025-4
{
	width: 190px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 12px;
}

#u6024:hover #u6025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u6024:active #u6025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u6031
{
	width: 214px;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
}

#u6024.MuseMenuActive,#u6031:hover
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6031:active
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6034-4
{
	width: 190px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 12px;
}

#u6024.MuseMenuActive #u6025-4,#u6031:hover #u6034-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u6031:active #u6034-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u6038
{
	width: 214px;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
}

#u6031.MuseMenuActive,#u6038:hover
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6038:active
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6040-4
{
	width: 190px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 12px;
}

#u6031.MuseMenuActive #u6034-4,#u6038:hover #u6040-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u6038:active #u6040-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u6012
{
	width: 214px;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#u6038.MuseMenuActive,#u6012:hover
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6012:active
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6014-4
{
	width: 190px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 12px;
}

#u6038.MuseMenuActive #u6040-4,#u6012:hover #u6014-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u6012:active #u6014-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u6017
{
	width: 214px;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#u6012.MuseMenuActive,#u6017:hover
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6017:active
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6020-4
{
	width: 190px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 12px;
}

#u6012.MuseMenuActive #u6014-4,#u6017:hover #u6020-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u6017:active #u6020-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u6023,#u6030,#u6037,#u6009,#u6016,#u8671
{
	width: 214px;
	position: relative;
}

#u8672
{
	width: 214px;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#u6017.MuseMenuActive,#u8672:hover
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8672:active
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8672.MuseMenuActive
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8673-4
{
	width: 190px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 12px;
}

#u6017.MuseMenuActive #u6020-4,#u8672:hover #u8673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u8672:active #u8673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u8672.MuseMenuActive #u8673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u6007
{
	z-index: 301;
	width: 214px;
	height: 27px;
	position: relative;
}

#pu6049
{
	width: 0.01px;
	margin-top: 29px;
}

#u6049
{
	z-index: 17;
	width: 637px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u6120-6
{
	z-index: 32;
	width: 607px;
	min-height: 49px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 19px;
}

#u6071
{
	z-index: 7;
	width: 314px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 646px;
}

#buttonu6077
{
	z-index: 8;
	width: 298px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#buttonu6077:hover
{
	width: 298px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#buttonu6077:active
{
	width: 298px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#buttonu6077.ButtonSelected
{
	width: 298px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u6080-4
{
	z-index: 9;
	width: 192px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 11px;
}

#buttonu6077:hover #u6080-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 192px;
	margin: 13px -10000px 0px 0px;
}

#buttonu6077:active #u6080-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 192px;
	margin: 13px -10000px 0px 0px;
}

#buttonu6077.ButtonSelected #u6080-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 192px;
	margin: 13px -10000px 0px 0px;
}

#u6078
{
	z-index: 13;
	width: 1px;
	height: 70px;
	position: relative;
	margin-right: -10000px;
	left: 221px;
}

#buttonu6077:hover #u6078
{
	width: 1px;
	height: 70px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu6077:active #u6078
{
	width: 1px;
	height: 70px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu6077.ButtonSelected #u6078
{
	width: 1px;
	height: 70px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6079
{
	z-index: 14;
	width: 1px;
	height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 222px;
}

#buttonu6077:hover #u6079
{
	width: 1px;
	height: 70px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#buttonu6077:active #u6079
{
	width: 1px;
	height: 70px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#buttonu6077.ButtonSelected #u6079
{
	width: 1px;
	height: 70px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u6081
{
	z-index: 15;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 240px;
}

#buttonu6077:hover #u6081
{
	width: 38px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#buttonu6077:active #u6081
{
	width: 38px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#buttonu6077.ButtonSelected #u6081
{
	width: 38px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#pu6075
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 24px;
}

#u6075
{
	z-index: 2;
	min-height: 215px;
}

#u5945_align_to_page,#u6075_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u6075_position_content
{
	margin-top: -29px;
	padding-bottom: 19px;
	width: 100%;
}

#pu6070-7
{
	width: 0.01px;
	left: 431px;
	position: relative;
}

#u6070-7
{
	z-index: 38;
	width: 277px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
}

#u6050-4
{
	z-index: 98;
	width: 104px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 300px;
}

#u9165-6
{
	z-index: 109;
	width: 196px;
	min-height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 433px;
}

#u9166-9
{
	z-index: 115;
	width: 152px;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#u6069
{
	z-index: 4;
	width: 960px;
	left: 100px;
	top: -5px;
	margin-bottom: -2px;
	position: relative;
}

#u6122
{
	z-index: 5;
	width: 960px;
	margin-bottom: -44px;
	position: relative;
	margin-right: -10000px;
	margin-top: -354px;
}

#pu6052
{
	width: 0.01px;
	left: 100px;
	position: relative;
}

#u6052
{
	z-index: 3;
	width: 445px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#buttonu6066
{
	z-index: 92;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	left: 815px;
}

#buttonu6066:hover
{
	width: 38px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6067
{
	z-index: 93;
	width: 18px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#buttonu6054
{
	z-index: 94;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	left: 861px;
}

#buttonu6066.ButtonSelected,#buttonu6054:hover
{
	width: 38px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6055
{
	z-index: 95;
	width: 18px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#buttonu6061
{
	z-index: 96;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	left: 907px;
}

#buttonu6054.ButtonSelected,#buttonu6061:hover
{
	width: 38px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu6061.ButtonSelected
{
	width: 38px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6062
{
	z-index: 97;
	width: 18px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u6058-4
{
	z-index: 105;
	width: 961px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u6075-bw
{
	z-index: 2;
	min-height: 215px;
	margin-top: 117px;
}

#u6051
{
	z-index: 18;
	width: 1px;
	height: 221px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 413px;
}

#u6057
{
	z-index: 19;
	width: 1px;
	height: 221px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 726px;
}

#u6121-4
{
	z-index: 20;
	width: 286px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 120px;
}

#u6072-4
{
	z-index: 24;
	width: 286px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	left: 431px;
}

#u6064-4
{
	z-index: 28;
	width: 286px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	left: 746px;
}

#u6083-4
{
	z-index: 45;
	width: 277px;
	min-height: 56px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 431px;
}

#menuu6084
{
	z-index: 49;
	width: 233px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 128px;
}

#u6100
{
	width: 233px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u6100:hover
{
	width: 233px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6101
{
	z-index: 52;
	width: 8px;
	height: 8px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u6100:hover #u6101
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6103-4
{
	width: 215px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u6100:hover #u6103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 215px;
	margin: 0px -10000px 0px 0px;
}

#u6095
{
	width: 233px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u6100.MuseMenuActive,#u6095:hover
{
	width: 233px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6097
{
	z-index: 59;
	width: 8px;
	height: 8px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u6100.MuseMenuActive #u6101,#u6095:hover #u6097
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6096-4
{
	width: 215px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u6100.MuseMenuActive #u6103-4,#u6095:hover #u6096-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 215px;
	margin: 0px -10000px 0px 0px;
}

#u6107
{
	width: 233px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u6095.MuseMenuActive,#u6107:hover
{
	width: 233px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6108
{
	z-index: 66;
	width: 8px;
	height: 8px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u6095.MuseMenuActive #u6097,#u6107:hover #u6108
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6109-4
{
	width: 215px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u6095.MuseMenuActive #u6096-4,#u6107:hover #u6109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 215px;
	margin: 0px -10000px 0px 0px;
}

#u6088
{
	width: 233px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u6107.MuseMenuActive,#u6088:hover
{
	width: 233px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6089
{
	z-index: 73;
	width: 8px;
	height: 8px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u6107.MuseMenuActive #u6108,#u6088:hover #u6089
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6090-4
{
	width: 215px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u6107.MuseMenuActive #u6109-4,#u6088:hover #u6090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 215px;
	margin: 0px -10000px 0px 0px;
}

#u6116
{
	width: 233px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u6088.MuseMenuActive,#u6116:hover
{
	width: 233px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6119
{
	z-index: 80;
	width: 8px;
	height: 8px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u6088.MuseMenuActive #u6089,#u6116:hover #u6119
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6118-4
{
	width: 215px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u6088.MuseMenuActive #u6090-4,#u6116:hover #u6118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 215px;
	margin: 0px -10000px 0px 0px;
}

#u6099,#u6092,#u6106,#u6085,#u6113,#u8650
{
	width: 233px;
	position: relative;
}

#u8653
{
	width: 233px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u6116.MuseMenuActive,#u8653:hover
{
	width: 233px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8653.MuseMenuActive
{
	width: 233px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8655
{
	z-index: 87;
	width: 8px;
	height: 8px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u6116.MuseMenuActive #u6119,#u8653:hover #u8655
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8653.MuseMenuActive #u8655
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8656-4
{
	width: 215px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u6116.MuseMenuActive #u6118-4,#u8653:hover #u8656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 215px;
	margin: 0px -10000px 0px 0px;
}

#u8653.MuseMenuActive #u8656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 215px;
	margin: 0px -10000px 0px 0px;
}

#u6073
{
	z-index: 103;
	height: 73px;
	width: 73px;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 740px;
}

#u9167
{
	z-index: 124;
	width: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 866px;
}

.html
{
	background-color: #E0E0E2;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 150px;
	padding-bottom: 450px;
}

